<!DOCTYPE HTML>
<!--
	Website by Maximilian Kurjahn
-->
<html lang="de-DE">
	<head>
	<meta charset="utf-8">
	<title>Meine DVD & Blu-ray Sammlung</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hier siehst du, welche DVD und Blu-rays ich derzeit besitze. Gerne auch zum Ausleihen oder als Inspiration für Geschenke." />
	<meta name="keywords" content="maximilian, kurjahn, mkurjahn, dvd, blu-ray, sammlung, rack, movies, letterboxd" />
	<meta name="author" content="Maximilian Kurjahn" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="/images/thumbnail.jpg" />
	<meta property="og:image" content="/images/thumbnail.jpg" >

	<!-- Icon  -->
	<link rel="icon" href="/images/icon.png">	

	<!-- Theme style  -->
	<link rel="stylesheet" href="/css/styles.css">

	</head>
	
	
	
	<body id="startseite">

	<header class="title">
	<div>
		<a href="/"><h1>Meine DVD & Blu-ray Sammlung</h1></a>
		<div class="stats">
			<div><h3>319</h3><h6>Filme</h6></div>
			<div><h3>718</h3><h6>Stunden</h6></div>
			<div><a href="/watchlist"><h3 class="wl">89%</h3><h6>gesehen</h6></a></div>
		</div>		<div class="sublists">
			<a href="/boxen"><div class="sublist-button">Boxen</div></a>
			<a href="/regisseure"><div class="sublist-button">Regisseure</div></a>
			<a href="/oscar"><div class="sublist-button">OSCAR&reg;</div></a>
		</div>
	</div>
	</header>


	<main class="site-content autoscale">

	<h2></h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/8FE2" title="War for the Planet of the Apes (2017)"><img src="/poster/war-for-the-planet-of-the-apes.jpg" alt="War for the Planet of the Apes (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1QE4" title="Watchmen (2009)"><img src="/poster/watchmen.jpg" alt="Watchmen (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/r02" title="Water for Elephants (2011)"><img src="/poster/water-for-elephants.jpg" alt="Water for Elephants (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/26RS" title="Westworld (1973)"><img src="/poster/westworld.jpg" alt="Westworld (1973)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7bQA" title="Whiplash (2014)"><img src="/poster/whiplash-2014.jpg" alt="Whiplash (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3TOg" title="White House Down (2013)"><img src="/poster/white-house-down.jpg" alt="White House Down (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Xu" title="The Wizard of Oz (1939)"><img src="/poster/the-wizard-of-oz-1939.jpg" alt="The Wizard of Oz (1939)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3C1m" title="The Wolf of Wall Street (2013)"><img src="/poster/the-wolf-of-wall-street.jpg" alt="The Wolf of Wall Street (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2CWU" title="The Wolverine (2013)"><img src="/poster/the-wolverine.jpg" alt="The Wolverine (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/9roG" title="Wonder Woman (2017)"><img src="/poster/wonder-woman-2017.jpg" alt="Wonder Woman (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1a7i" title="X2 (2003)"><img src="/poster/x-men.jpg" alt="X2 (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1a7s" title="X-Men (2000)"><img src="/poster/x-men-origins-wolverine.jpg" alt="X-Men (2000)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7eJi" title="X-Men: Apocalypse (2016)"><img src="/poster/x-men-apocalypse.jpg" alt="X-Men: Apocalypse (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4aRw" title="X-Men: Days of Future Past (2014)"><img src="/poster/x-men-days-of-future-past.jpg" alt="X-Men: Days of Future Past (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/FOA" title="X-Men: First Class (2011)"><img src="/poster/x-men-first-class.jpg" alt="X-Men: First Class (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27ug" title="X-Men Origins: Wolverine (2009)"><img src="/poster/x-men-the-last-stand.jpg" alt="X-Men Origins: Wolverine (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1a5Q" title="X-Men: The Last Stand (2006)"><img src="/poster/x2.jpg" alt="X-Men: The Last Stand (2006)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/tLOk" title="Zack Snyder's Justice League (2021)"><img src="/poster/zack-snyders-justice-league.jpg" alt="Zack Snyder's Justice League (2021)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5CZU" title="Zulu (2013)"><img src="/poster/zulu-2013.jpg" alt="Zulu (2013)"></a></div>
		</li>
	</ul>
	</div>

	<div class="next-pages">
		<ul class="pages-list">
			<li><a href="/">1</a></li>
			<li><a href="/2">2</a></li>
			<li><a href="/3">3</a></li>
			<li><span>4</span></li>			
		</ul>
	</div>
	
	
	<div class="infos">
		<p> Posters from <a href="https://www.letterboxd.com">Letterboxd</a> and <a href="https://www.themoviedb.org">TMDb</a> • <a href="/sammlung-mkurjahn.csv" download>Download</a> .csv file</p>
	</div>
	
	
	</main>


	<footer class="site-footer">
	<div class="footer-box">
		<div class="footer-left">
			<ul>
				<li>&copy; 2024 – Maximilian Kurjahn</li>
				<li><a href="https://www.mkurjahn.de/impressum">Impressum</a></li>
				<li><a href="https://altpapier.phyprakt.de/impressum/datenschutz">Datenschutz</a></li>
			</ul>
		</div>
		<div class="footer-right">
			<div  class="social">
			<ul>
				<li><a href="https://www.twitter.com/mkurjahn" target="_blank" title="Twitter"><img src="/images/twitter.png"/></a></li>
				<li><a href="https://www.instagram.com/mkurjahn" target="_blank" title="Instagram"><img src="/images/instagram.png"/></a></li>
				<li><a href="https://www.letterboxd.com/mkurjahn" target="_blank" title="Letterboxd"><img src="/images/letterboxd.png"/></a></li>
			</ul>
			</div>
		</div>
	</div>
	</footer>
	<!-- END footer -->

	</body>
</html>

